seta r_mode "{0}" : _resX_x_resY_
seta r_displayRefresh "{0} Hz" : _refreshRate_
seta r_imageQuality "{0}" : 0
seta r_texFilterAnisoMax "{0}" : 16
seta r_texFilterAnisoMin "{0}" : 16
seta r_elevatedPriority "{0}" : 0
seta cl_mouseAccel "{0}" : 0